:mod:`camera.utils` --- CV Utility Functions
============================================

The :mod:`camera.utils` module provides convenience methods for
normalization and look vector math operations.

.. versionadded:: 0.1.0

.. automodule:: autocnet.camera.utils
   :synopsis: Look vector math operations
   :members: